Check Point Firewall-1 SecureRemote Network Information Leak Vulnerability

Bugtraq ID: 3058
Class: Configuration Error
CVE:
Remote: Yes
Local: No
Published: Jul 18 2001 12:00AM
Updated: Jul 18 2001 12:00AM
Credit: This vulnerability was announced to Bugtraq by Haroon Meer <haroon@sensepost.com> on July 18, 2001.
Vulnerable: Check Point Software Firewall-1 4.1 SP4
Check Point Software Firewall-1 4.1 SP3
Check Point Software Firewall-1 4.1 SP2
Check Point Software Firewall-1 4.1 SP1
Check Point Software Firewall-1 4.1
Check Point Software Firewall-1 4.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus